Package org.jcsp.awt

# Interface ActiveContainer.Configure

Enclosing class:
  `ActiveContainer`

public static interface ActiveContainer.Configure
This enables general configuration of this component. Any object implementing this interface and sent down the `configure` channel to this component will have its `configure` method invoked on this component.

For an example, see `ActiveApplet.Configure`.

## Method Summary

Modifier and Type
Method
Description
`void`
`configure(Container container)`

## Method Details

### configure

void configure(Container container)

Parameters:
  `container` - the Container being configured.